<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'sr_cr', version '4.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Додај секцију';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Није могуће слику послату на сервер конвертовати у слику која ће бити приказана. Молимо вас да грешку пријавите програмеру.';
$string['cannotgetmanagesectionimagelock'] = 'Није могуће управљати закључавањем слике секције. Ово се може десити ако две особе истовремено уређују подешавања исте секције на истом курсу.';
$string['centre'] = 'Центар';
$string['crop'] = 'Одсеци';
$string['currentsection'] = 'Ова секција';
$string['default'] = 'Подразумевано - {$a}';
$string['defaultdisplayedimagefiletype'] = 'Тип приказане слике';
$string['defaultimagecontainerratio'] = 'Подразумевана сразмера контејнера слике у односу на ширину';
$string['defaultimagecontainerratio_desc'] = 'Подразумевани однос ширине и висине контејнера слике, релативно, у односу на његову ширину.';
$string['defaultimagecontainerwidth'] = 'Подразумевана ширина контејнера слике';
$string['defaultimagecontainerwidth_desc'] = 'Подразумевани ширина контејнера слике.';
$string['defaultimageresizemethod'] = 'Подразумевани начин промене величине слике';
$string['defaultimageresizemethod_desc'] = 'Подразумевани начин промене величине слике како би она стала у контејнер.';
$string['defaultpopup'] = 'Користите искачући прозор';
$string['defaultshowcompletion'] = 'Прикажи завршетак';
$string['defaultsinglepagesummaryimage'] = 'Прикажите слику решетке у резимеу секције';
$string['deletesection'] = 'Обриши секцију';
$string['editsection'] = 'Уреди секцију';
$string['editsectionname'] = 'Уреди назив секције';
$string['formatnotsupported'] = 'Формат није подржан на овом серверу, подесите конфигурацију система како бисте инсталирали GD PHP екстензију - {$a}.';
$string['functionfailed'] = 'Функција није успела на слици - {$a}.';
$string['hidefromothers'] = 'Сакриј секцију';
$string['imagecontainerratio'] = 'Подесите однос контејнера слике релативно у односу на ширину';
$string['imagecontainerwidth'] = 'Подесите ширину контејнера слике';
$string['imageresizemethod'] = 'Подесите начин промене величине слике';
$string['information'] = 'Информације';
$string['informationchanges'] = 'Промене';
$string['informationsettings'] = 'Подешавања информација';
$string['informationsettingsdesc'] = 'Информације о формату курса \'Решетка\'';
$string['left'] = 'Лево';
$string['love'] = 'љубав';
$string['markedthissection'] = 'Ова секција је означена као тренутно активна секција';
$string['markthissection'] = 'Означите ову секцију као тренутно активну секцију';
$string['mimetypenotsupported'] = 'MIME тип није подржан као формат слике на курсу који је у формату решетке - {$a}.';
$string['newsectionname'] = 'Нови назив за секцију {$a}';
$string['noimageinformation'] = 'Поље за информације о слици је празно - {$a}.';
$string['numbersections'] = 'Број секција';
$string['off'] = 'Искључено';
$string['original'] = 'Оригинал';
$string['originalheightempty'] = 'Вредност за висину Оригинала је празна - {$a}.';
$string['originalwidthempty'] = 'Вредност за ширину Оригинала је празна - {$a}.';
$string['page-course-view-grid'] = 'Било која главна страница курса у формату решетке';
$string['page-course-view-grid-x'] = 'Било која страница курса у формату решетке';
$string['pluginname'] = 'Решетка';
$string['popup'] = 'Користите искачући прозор';
$string['privacy:nop'] = 'Формат курса \'Решетка\' чува много подешавања која се односе на његову конфигурацију. Ниједно од подешавања се не односи на одређеног корисника. Ваша је одговорност да осигурате да се у било које текстуално поље не уносе никакви кориснички подаци. Подешавање конкретног подешавања ће довести до тога да се та акција записује унутар основног Moodle система за евидентирање заједно са именом корисника који промену направио. Ово је ван контроле формата курса \'Решетка\', па вас молимо да погледате основни систем за евидентирање ради усклађености са политиком приватности. Када постављате слике, требало избегавати постављање оних слика код којих су укључени подаци о локацији (EXIF GPS) или други слични лични подаци. Потребно је из слике одстранити било какве податке о локацији, односно личне податке. Пажљиво прегледајте кôд како бисте били сигурни да је он у складу са вашим тумачењем ваших закона о приватности. Ја нисам правник и моја анализа се заснива искључуво на мом тумачењу. Ако имате било какву сумњу, одмах уклоните овај формат курса.';
$string['reporterror'] = 'Молимо вас да пријавите програмеру податке о грешци и информације садржане у датотеци php.log';
$string['right'] = 'Десно';
$string['scale'] = 'Промени величину сразмерно';
$string['section0name'] = 'Општа секција';
$string['sectionbreak'] = 'Прелом секције';
$string['sectionbreakheading'] = 'Наслов прелома секције';
$string['sectionbreakheading_help'] = 'Прикажите овај наслов на месту где се ова секција прелама у решетки. Може се користити HTML.';
$string['sectionimage'] = 'Слика секције';
$string['sectionimagealttext'] = 'Текстуални атрибут слике \'alt\'';
$string['sectionname'] = 'Секција';
$string['settings'] = 'Подешавања';
$string['settingssettings'] = 'Подешавања подешавања';
$string['settingssettingsdesc'] = 'Подешавање формата решетке';
$string['showcompletion'] = 'Прикажи завршетак';
$string['showfromothers'] = 'Прикажи секцију';
$string['singlepagesummaryimage'] = 'Прикажите слику решетке у резимеу секције';
$string['topic'] = 'Секција';
$string['topic0'] = 'Општа секција';
$string['versionalpha'] = 'Алфа верзија - готово сигурно садржи грешке. Ово је развојна верзија само за програмере! Немојте ни помишљати на инсталирање на продукционом серверу!';
$string['versionbeta'] = 'Бета верзија – вероватно садржи грешке. Спремно за тестирање од стране администратора само на тест серверу.';
$string['versioninfo'] = 'Издање {$a->release}, верзија {$a->version} за Moodle {$a->moodle}.
Направљено са {$a->love} У Великој Британији.';
$string['versionrc'] = 'RC (Release candidate) верзија - може да садржи грешке. Проверите на тест серверу пре него што додатак инсталирате на свом продукционом серверу.';
$string['versionstable'] = 'Стабилна верзија - могла би да садржи грешке. Проверите на тест серверу пре него што додатак инсталирате на свом продукционом серверу.';
$string['webp'] = 'WebP';
